builddir = /build
pkgbuild_sha256sum = 322c540f4999442cb90795fed39657cd4a87a8233d356d9e7cc9117606175c15
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
